map: Core
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Unknown
  playerOOCName: 3P5I7ON
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Hamlet (422)
  playerOOCName: 3P5I7ON
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3fd0cb57-2f88-4eb6-a2f0-f413c1e12e29
  playerICName: Artyom Sokel
  playerOOCName: 6SpadesLuke
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Specialist Agena
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5ace5faa-050f-466d-bf8f-64d0ea0e6bab
  playerICName: Habsburg Amickn
  playerOOCName: Amickn
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 59a58841-9172-45af-85bb-be2a7ef06827
  playerICName: Rob Robert
  playerOOCName: Atheisx
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b6190201-a790-45da-8942-cbdd43b309e2
  playerICName: Derek Ellis
  playerOOCName: ayou331
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d23d3c20-e1f7-4b0c-a62b-5ff9a25cebd7
  playerICName: Daisy Kegcrafter
  playerOOCName: BigBoneMolasses
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: aa2cc875-b202-415b-89a0-7b6ebc1f2498
  playerICName: Rob Waterson
  playerOOCName: Bige_Dog
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b675fcd-5625-42f7-803e-7dc09645cf87
  playerICName: Unknown
  playerOOCName: BruhIsaac
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9cb3ae16-47f4-469f-b423-c1759eb74f5d
  playerICName: Jad Kelsier
  playerOOCName: busco
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: e4bed181-95d8-46ca-8dad-c306f31c39e2
  playerICName: Iris Moondancer
  playerOOCName: Cabbage9685
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 6459f71a-1f04-4693-8751-2a96ebbb1a73
  playerICName: Joshua Keener
  playerOOCName: chimeric
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Corporal Dragon
  playerOOCName: Chrisperus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Karis Marmilis
  playerOOCName: Chrisperus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c7c2504-154e-49e5-bfff-30220286526e
  playerICName: Zombified Tar-Okal
  playerOOCName: Cluckster
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Boxer
  playerGuid: 1c7c2504-154e-49e5-bfff-30220286526e
  playerICName: Ricky Digson
  playerOOCName: Cluckster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c7c2504-154e-49e5-bfff-30220286526e
  playerICName: Zombified mouse (478)
  playerOOCName: Cluckster
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 2a1ba13c-78ac-442d-b8a3-2ea398c0474f
  playerICName: Sssith-Ssseth
  playerOOCName: Coyote
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Specialist Centaur
  playerOOCName: CrimsonJupiter
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Quebulin
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Zombified Paperwork (719)
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Zombified Shiva (225)
  playerOOCName: Crotalus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Adam Ryals
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Zombified Paperwork (719)
  playerOOCName: Crotalus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 254c7823-9980-469c-82dd-66fc64db9d3d
  playerICName: Decter Mecter
  playerOOCName: DecterMan
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 53ad65dd-3846-41cc-b160-5357c9bfbb01
  playerICName: Arcadia Gluhbirne
  playerOOCName: doctorman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Unknown
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Zombified Ian (12)
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Specialist Betelgeuse
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Zombified Alexander (766)
  playerOOCName: draftsmans
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Unknown
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8f3d73c-7e3f-41ce-8aa3-67dd8932a376
  playerICName: Johnny Susman
  playerOOCName: foxcassia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02e1ee97-1b06-4405-bc94-bf042c461b9e
  playerICName: Bearmin
  playerOOCName: GalaxyCad
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2d89ea77-adda-4c09-aed0-8b5e0d283810
  playerICName: Ruben Sawer
  playerOOCName: helpp
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 63c3ce4f-cf02-4237-ae61-57efffea093a
  playerICName: Isabell Mueller
  playerOOCName: Ian678
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a6a58fd3-251d-44b7-b744-82fb7cefd594
  playerICName: Sergeant Tabit
  playerOOCName: idkarmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a6a58fd3-251d-44b7-b744-82fb7cefd594
  playerICName: Zombified Paperwork (719)
  playerOOCName: idkarmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a6a58fd3-251d-44b7-b744-82fb7cefd594
  playerICName: Zombified monkey (MK-305)
  playerOOCName: idkarmy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: a6a58fd3-251d-44b7-b744-82fb7cefd594
  playerICName: Pushi Wiszcobits
  playerOOCName: idkarmy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: e6fc39a6-57bd-4fb6-a736-065de48771c7
  playerICName: Isaac Sparkdrawn
  playerOOCName: imfriendly9995
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 0d16145e-c643-46a1-9a92-cee29489ac55
  playerICName: Mob Spidley
  playerOOCName: Inershal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: c7d0d033-7fdd-4cac-8816-6f80a3c7039f
  playerICName: Daphne Tremblay
  playerOOCName: irozgirlz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bf6e44d-e78f-4e38-ace4-699d5ab3c8e6
  playerICName: Sergeant Vega
  playerOOCName: JimmyTwoShoes
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Botanist
  playerGuid: 4bf6e44d-e78f-4e38-ace4-699d5ab3c8e6
  playerICName: Holden Zeal
  playerOOCName: JimmyTwoShoes
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 157c2325-a0b7-4198-a7f4-39b994487d45
  playerICName: Ryan Harris
  playerOOCName: justoneguy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 157c2325-a0b7-4198-a7f4-39b994487d45
  playerICName: personal ai device
  playerOOCName: justoneguy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: 9a1a7984-868c-4ea5-8751-ee3ce6c1054e
  playerICName: Kevin Swankman
  playerOOCName: Khaos
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 40864423-50f7-475d-a7d1-d1ae1f2c2405
  playerICName: Boris Kaotizk
  playerOOCName: KreativerName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51164039-b88c-401c-b183-2af3cdfb9e64
  playerICName: Specialist Hercules
  playerOOCName: Kroobliotechnica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51164039-b88c-401c-b183-2af3cdfb9e64
  playerICName: Zombified kobold (KB-288)
  playerOOCName: Kroobliotechnica
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 51164039-b88c-401c-b183-2af3cdfb9e64
  playerICName: Pun Pun (MK-462)
  playerOOCName: Kroobliotechnica
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51164039-b88c-401c-b183-2af3cdfb9e64
  playerICName: Unknown
  playerOOCName: Kroobliotechnica
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Floa Ligabee
  playerOOCName: Loaf565
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Musician
  playerGuid: 6b887ea7-544a-43af-b63a-6019e5bfb004
  playerICName: Brick Christopher
  playerOOCName: logan24
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: a919671c-65a3-45b3-85b7-13dfb17a45c7
  playerICName: Zerra Aether
  playerOOCName: lolypopmaster11
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Vetska
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a860e4c2-ef5e-482e-be02-12a3095f6383
  playerICName: Gerald Waterson
  playerOOCName: Panduck4
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 340c88f0-7daa-45b4-a7d4-af4bd0a2ee80
  playerICName: Corporal Shaula
  playerOOCName: paraphid
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 340c88f0-7daa-45b4-a7d4-af4bd0a2ee80
  playerICName: Reggie McIntyre
  playerOOCName: paraphid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 340c88f0-7daa-45b4-a7d4-af4bd0a2ee80
  playerICName: Zombified Paperwork (719)
  playerOOCName: paraphid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 340c88f0-7daa-45b4-a7d4-af4bd0a2ee80
  playerICName: mouse (113)
  playerOOCName: paraphid
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Gambles-The-Spesos
  playerOOCName: phinner
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5ee487d1-9f3e-4e90-bc6c-7fdf182666f8
  playerICName: Patrick Mason
  playerOOCName: PinPaladox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88bf13c6-e74d-438a-9e1a-4fa84040d5ee
  playerICName: Zombified Tar-Okal
  playerOOCName: PlazmaSpirit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88bf13c6-e74d-438a-9e1a-4fa84040d5ee
  playerICName: mouse (478)
  playerOOCName: PlazmaSpirit
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 88bf13c6-e74d-438a-9e1a-4fa84040d5ee
  playerICName: mouse (334)
  playerOOCName: PlazmaSpirit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88bf13c6-e74d-438a-9e1a-4fa84040d5ee
  playerICName: Unknown
  playerOOCName: PlazmaSpirit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88bf13c6-e74d-438a-9e1a-4fa84040d5ee
  playerICName: mouse (762)
  playerOOCName: PlazmaSpirit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 88bf13c6-e74d-438a-9e1a-4fa84040d5ee
  playerICName: Zombified Morty (30)
  playerOOCName: PlazmaSpirit
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 88a43ff8-ab84-4481-91b0-3eb80eb501f8
  playerICName: Rom Killinger
  playerOOCName: PoorMansDreams
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: a83933d6-1168-410f-8a69-acd20890357c
  playerICName: The Stalk of Repose
  playerOOCName: queenofmisfits
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10ecccf9-b13e-49c7-8591-9ae52ee4b13d
  playerICName: Unknown
  playerOOCName: Redcreeper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jax Bluebeard
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9f1ccf6d-b7ad-4e4d-8b83-33edc40648bf
  playerICName: Kameron Cook
  playerOOCName: Sailz
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Bartender
  playerGuid: c43cfe17-0f30-4df6-88ac-3c2fb1b930a9
  playerICName: Dominic Bowchiew
  playerOOCName: SconeCptRex
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0197f767-11b1-4613-a82b-bb0c5ec9dc8c
  playerICName: Jerald Thiers
  playerOOCName: SerJerald
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: c1c74210-5f8d-4c76-bd0c-2b156b0ec8cb
  playerICName: The Soil of Stars
  playerOOCName: Sir_CannonFodder
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Boxer
  playerGuid: 34c80b86-34f6-4e97-ba2f-fdef78f2bf25
  playerICName: Flake Dontaviousss
  playerOOCName: Skibidi214
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Sister Niima
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea3ab309-47b6-4be6-9711-c79c6b5612a8
  playerICName: Smile (523)
  playerOOCName: SpaceFH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea3ab309-47b6-4be6-9711-c79c6b5612a8
  playerICName: mouse (448)
  playerOOCName: SpaceFH
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: ea3ab309-47b6-4be6-9711-c79c6b5612a8
  playerICName: Heinrich Gum
  playerOOCName: SpaceFH
- antag: True
  antagPrototypes:
  - InitialInfected
  jobPrototypes:
  - Chemist
  playerGuid: 2a622b6d-df8b-43bb-b899-82eacdda3d8a
  playerICName: Flamgo Mars
  playerOOCName: SpookyDorf
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: T-O-Stomf
  playerOOCName: Stomf
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Tar-Okal
  playerOOCName: T_V
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 5dabaacb-bab3-4e93-9681-d1cdef7bc0c6
  playerICName: Neitho Nessamon
  playerOOCName: TehDandyFox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d146d8c-7c62-406f-891a-28bb095101a5
  playerICName: Specialist Centaur
  playerOOCName: ThatPerson
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0d146d8c-7c62-406f-891a-28bb095101a5
  playerICName: Emely Howe
  playerOOCName: ThatPerson
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: d94e3a72-f77e-4fa1-bec5-aac5f805ec35
  playerICName: Bladud Blackwytch
  playerOOCName: The_Springs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 367a3b05-5761-4e4d-a2dc-24689bd49f75
  playerICName: Zombified Paperwork (719)
  playerOOCName: Thunderboom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 367a3b05-5761-4e4d-a2dc-24689bd49f75
  playerICName: Specialist Rigel
  playerOOCName: Thunderboom
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 367a3b05-5761-4e4d-a2dc-24689bd49f75
  playerICName: Celer Medicus
  playerOOCName: Thunderboom
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e676be70-4028-4ef6-a333-75d0c6a3225b
  playerICName: Dan Toolie
  playerOOCName: Toolie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e676be70-4028-4ef6-a333-75d0c6a3225b
  playerICName: mouse (236)
  playerOOCName: Toolie
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a5f64b92-7595-4829-b588-5f6fb2cd143c
  playerICName: Roshan OBonk
  playerOOCName: Trep_Maul
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9a3a664e-5c44-413b-ad7d-96d884d1c81c
  playerICName: Dick Hogan
  playerOOCName: unidentified
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c7ee110a-b585-4cb7-8a5f-83b86152e5de
  playerICName: Jalen Prescott
  playerOOCName: urinalstealer32
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 8d793936-ee17-4acf-85b0-34f039402034
  playerICName: Garret Jowers
  playerOOCName: Valiantshade
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 17de2cd0-2ae0-476b-8d65-d4cc35bb76cb
  playerICName: Roams-The-Maints
  playerOOCName: VileSlugcat
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: dc1176a7-c2b6-40fa-8574-ded255284284
  playerICName: Jalihn Habbey
  playerOOCName: Waajin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6fef89f-6959-421c-9281-52f7ed10c156
  playerICName: positronic brain (PB-53)
  playerOOCName: yamdealer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: c6fef89f-6959-421c-9281-52f7ed10c156
  playerICName: Sam Smith
  playerOOCName: yamdealer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: Kiem Polod
  playerOOCName: Zeralutz
roundEndText: "\n"
server_id: wizards
server_name: lizard
roundId: 52502
endTick: 1296424
duration: 00:30:41.6981583
fileCount: 452
size: 82082263
uncompressedSize: 484584973
endTime: 12:00:14.0567859
...
